RubyGems Navigation menu

dnclabs-httparty 0.6.1.2010090201

Makes http fun! Also, makes consuming restful web services dead easy. This is the DNC Labs fork.

Gemfile
          gem 'dnclabs-httparty', '~> 0.6.1.2010090201'
  
  
  
  
  
  
  

install
          gem install dnclabs-httparty
  
  
  
  
  
  
  

Authors:

  • John Nunemaker, Sandro Turriate, Wes Morgan, Adrian Cushman

Owners:

Total downloads 1,696

For this version 1,696

Required Ruby Version: None

Links:

Versions:

  1. 0.6.1.2010090201 - September 2, 2010 (56.5 KB)

Runtime Dependencies: